Support » Plugin: WP RSS Aggregator » PHP 7 compatibility?

  • Resolved Ted Slater

    (@tedslater)


    Is this plugin compatible with PHP 7? I ran the “PHP Compatibility Checker” plugin, and it indicated a couple of errors with the plugin …

Viewing 4 replies - 1 through 4 (of 4 total)
  • Hi Ted,

    We are still working with the PHP 7 Compatibility issue and it’s planned for a future update.

    You can also see this thread for any related issues with PHP 7.

    Thanks, Eric.

    Hi Ted ( @tedslater ),

    We’d like to inform you that we have run tests for the current version of WP RSS Aggregator (4.11.1) on PHP 5.6 and 7.x.

    So far, we have found no major compatibility issues. There are no major plugin breaking issues and no visible breakages to the functionality with both PHP 5.6 and 7.x

    However, should you encounter one while setting up or using our Core plugin in the said platforms, we welcome any feedback you may have.

    Thanks again for staying with us and always using the latest version of WP RSS Aggregator. Please don’t hesitate to reach out to us if you need any assistance.

    Thanks for the update, Eric!

Viewing 4 replies - 1 through 4 (of 4 total)
  • You must be logged in to reply to this topic.